<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{14A5A29B-D252-4575-B40C-695B8D8B34D5}">
		<!-- defaultAdobeCode for development use. -->
		<Data key="defaultAdobeCode">Bridge-Installer-AdobeCode</Data>
		<Data key="LicensingCode">Bridge-CS4-Win-GM</Data>
		<Data key="BridgeTalkCode">/adobe/bridgetalk/bridge-3.0</Data>
		<Data key="AdobeUpdaterCodeV2">Updater-GUID-Bridge-3-all</Data>
	</Payload>
	<Other adobeCode="Bridge-CS4-Win-GM">
		<Data key="EPIC_APP">Bridge</Data>
		<Data key="EPIC_APP_0">Bridge CS4</Data>
		<Data key="GracePeriod">10000</Data>
	</Other>
	<Other adobeCode="/adobe/bridgetalk/bridge-3.0">
		<Data key="Specifier">bridge-3.0</Data>
		<Data key="WindowClassName">Bridge_WindowClass</Data>
		<Data key="DisplayName">Bridge CS4</Data>
		<Data key="BridgeTalkVersion">2</Data>
		<Data key="ExecutableBasename">Bridge</Data>
		<Data key="SupportsESTK">true</Data>
	</Other>
	<Other adobeCode="Updater-GUID-Bridge-3-all">
		<Data key="UpdateID">bridge3</Data>
		<Data key="DisplayName">Adobe Bridge CS4</Data>
		<Data key="VisibleForUpdates">yes</Data>
		<Data key="ChannelType">Adobe</Data>
		<Data key="UpdaterVersion">6</Data>
	</Other>
</Configuration>
